body { width: 100%; background: url(../../art/h/testbg.jpg) ; background-position: top center; font-family: 'Cabin','Gill Sans','Lucida Grande','Franklin Gothic Medium','Lucida Unicode',Lucida,Verdana,Sans-serif; font-weight: normal; padding: 0px; margin: 0; height: 100%; min-width: 1000px;  }
div,span,ul,h1,h2,h3,h4,h5,form,table,input,textarea,td,tr { padding: 0; margin: 0; }
h1,h2,h3 { font-weight: normal }
img { border: 0; }
a:link { color: #466cb9; }
a:visited { color: #6b85ba; }
a:hover, div.p:hover a, div.pm:hover a, ul.to li:hover a, div.story a.byline:hover, div.story a.comlink:hover, div.story div.category a:hover, div.mt:hover a { text-decoration: none; color: #555577; }
div.ctr { width: 980px; margin: 0 auto; background-color: #fff; }
div.ctr span.logo { z-index: 984; background-image: url(../../art/nav/logo.png); width: 230px; height: 62px; display: block; float: left; position: absolute; }
div.ctr span.srch { z-index: 985; background-image: url(../../art/h/ns.png); width: 95px; height: 16px; margin-top: 46px; display: block; float: left; position: absolute; margin-left: 218px; }
div.ctr span.logo h1 { display: none; }
div.ctr div#msg { z-index: 96; position: absolute; left: 0; width: 400px; padding: 10px; color: #fff; font-size: 16px; }
div.ctr div#msgb { z-index: 95; position: absolute; left: 0; width: 400px; padding: 10px; background-color: #000; height: 200px; box-shadow: 3px 5px 5px #666; -webkit-box-shadow: 3px 5px 5px #666; border-radius: 5px; }
div.ctr div#msgl { z-index: 96; position: absolute; left: 0; width: 14px; height: 20px; background: url(../../art/h/tl.png); }
div.ctr div#msgr { z-index: 96; position: absolute; left: 0; width: 14px; height: 20px; background: url(../../art/h/tr.png); }
div.in { padding-top: 47px; background: url(../../art/h/inbg.jpg) repeat-y; }
div.in div.right { float: right; width: 314px;  }
div.right div.vid { width: 314px; padding: 8px 0 38px 0; color: #fff; cursor: pointer; font-size: 18px; line-height: 18px; height: 133px; background-image: url(../../art/h/altvidbg.jpg) }
div.right div.vid:hover { background-image: url(../../art/h/altvidbga.jpg) }
div.right div.vid span.vh { display: block; margin: 0 0 9px 0; padding: 3px 15px 0 15px; font-size: 13px; line-height: 13px; letter-spacing: 3px; }
div.right div.vid span.vr { color: #aabbee; display: block; }
div.right div.vid:hover span.vr, div.right div.vid:hover span.vh { color: #ff; }
div.right div.vid span.vm { display: block; height: 40px; padding: 10px 8px 0 65px; margin: 0 15px 0 15px; background: url(../../art/h/arl_blue.png) no-repeat; }
div.right div.vid:hover span.vm { background: url(../../art/h/arla.png) no-repeat; }
div.right div.vid div#vidgrid { height: 50px; padding: 5px 0px 5px 4px; }
div.right div.vid div#vidgrid img { margin-left: 1px; }
div.right div.ad, div.right div.adl { background-color: #696969; padding: 7px 7px 0 7px; text-align: center; line-height: 12px; font-size: 12px; color: #aaa; width: 300px; clear: both;}
div.right div.adl { margin-top: 3px; }
div.right div.ad { padding: 7px; margin-bottom: 3px; }
div.in div.main { cursor: pointer; position: relative; width: 663px; text-align: left; background-color: #fff; margin-left: 1px; }
div.in div.src { width: 642px; padding: 12px 10px 12px 10px; background-color: #aaa; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#bbbbbb'); background-image: -moz-linear-gradient(100% 5% 270deg, #999, #bbb); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#bbb)); display: block; clear: left; margin: 2px 0 2px 2px; }
div.in div.src span.label { letter-spacing: 3px; float: left; width: 210px; }
div.in div.src form.isfrm { margin: 0; border: 0; padding: 0; }
div.in div.src .isf { width: 300px; }
div.in div.main { height: 335px; cursor: pointer; background-color: #fff; position: relative; margin-right: 314px; text-align: left; }
div.in div.main:hover { background-color: #daebf0; color: #596688 }
div.in div.main span.play { clear: left; background: url(../../art/h/ars_big_blue.png); z-index: 9; position: absolute; color: #fff; margin-left: 280px; margin-top: 45px; width: 125px; height: 125px; }
div.in div.main:hover span.play { background: url(../../art/h/ars_biga.png); }
div.in div.main span.length {  clear: left; background-color: #000; padding: 6px; z-index: 10; opacity: .8; position: absolute; margin-top: 225px; color: #fff; line-height: 13px; font-size: 13px; width: 35px; text-align: center;}
div.in div.main div#mo h2 { font-size: 24px; line-height: 19px; color: #fff; margin: 25px 0 3px 0; font-weight: normal; }
div.in div.main div#mo a.cm { display: block; width: 80px; float: right; margin: 5px 0 0 6px; font-size: 14px; line-height: 14px; color: #697799; padding: 3px 3px 3px 24px; height: 14px; background: url(../../art/h/c.png) no-repeat; }
div.in div.main div#mb { width: 663px; height: 250px; top: 0; left: 0; background-repeat: no-repeat; }
div.in div.main div#mo { height: 65px; width: 640px; padding: 5px 0 15px 15px; color: #666; font-size: 14px; line-height: 14px; }
div.in div.main div#mo span.mdate { color: #222; }
div.in div.main div#mo img { margin-bottom: 5px; }
div.in div.main div#mo span.l { font-size: 13px; color: #888;  }
div.in div.main div#mo a { color: #466cb9; font-family: 'Oswald'; text-decoration: none; display: block; font-size: 28px; line-height: 28px; margin-bottom: 5px; }
div.in div.main:hover div#mo a { color: #596688; }
div.in div.main div#mo h2 { font-size: 24px; line-height: 19px; color: #fff; margin: 25px 0 3px 0; font-weight: normal; }
div.in div.main:hover div#mo span.cm { color: #fff;}
div.mt:hover { background-color: #daebf0; color: #596688 }
div.cs { cursor: pointer; padding: 16px 16px 24px 16px; background: url(../../art/h/sidebg.jpg) repeat-y; border-bottom: 1px dotted #aaa; color: #666; }
div.cs:hover { background: url(../../art/h/sidebg_a.jpg) repeat-y; }
div.cs h3 { font-size: 17px; letter-spacing: 3px; color: #596688; padding: 0px 0 16px 0; }
a.local { display: block; text-decoration: none; padding: 6px 14px 20px 14px; font-size: 15px; }
a.headlines { display: block; text-decoration: none; padding: 8px 14px 20px 14px; text-align: center; width: 380px; text-transform: uppercase; letter-spacing: 3px; margin-top: 20px; font-size: 15px; border-top: 1px solid #d9e2e6;  }
div.cs span.r { height: 50px; display: block; clear: both; font-size: 20px; color: #394466;}
div.cs span.r a { text-decoration: none; }
div.cs span.r span.dt { display: block; font-size: 16px;  }
div.cs span.ds { display: none; }
div.cs span.mr, div.pm span.mr { display: block; float: right; margin-top: 2px; width: 124px; height: 12px; line-height: 12px; font-size: 12px; background-color: #fff; border-radius: 4px; -moz-border-radius: 4px; color: #466cb9; text-transform: uppercase; text-align: center; padding: 3px; }
div.cs:hover span.mr, div.pm:hover span.mr { color: #fff; background-color: #596688; }
div.rtab { margin-top: 10px; float: left; width: 120px; font-size: 15px; line-height: 15px; padding: 8px 10px 4px 10px; }
div.rtabsel, div.ttab { background-color: #afbcd5; color: #fff; background-color: #abb2c3; }
div.rtabunsel { color: #596688; cursor: pointer; }
div.rtabsel span.rar { padding-right: 20px; background: url(../../art/h/arv.png) bottom right no-repeat; display: block; }
div.rtabunsel span.rar { padding-right: 20px; background: url(../../art/h/arh.png) bottom right no-repeat; display: block; }
div.rtabunsel:hover { color: #df17e6; }
div.rtabunsel:hover span.rar { background: url(../../art/h/arha.png) bottom right no-repeat; }
div.rlist { clear: both; border-top: 1px solid #ccc; }
div.cs:hover span.r span.dt, div.cs:hover span.r a { color: #596688 }
div.cso span.ds { display: block; font-size: 14px; margin-top: 5px; }
div.cs span.r img { width: 50px; float: left; margin: 0 8px 0 0; }
div.headlines h3 { font-size: 19px; text-align: left; color: #596688; padding: 8px 20px 12px 15px; }
div.headlines li a { text-decoration: none; }
div.headlines li { border-top: 1px dotted #aaa; padding: 5px 20px 5px 15px; font-size: 14px; line-height: 14px; }
div.headlines li:hover { background-color: #e8d7e7; }
div.headlines li span.date { display: block; color: #777; font-size: 12px; padding: 2px 0 0 0; }
div.headlines li:first-child { border-top: 0; }
div.lr { float: left; width: 221px; }
div.lr h3 { padding: 20px 10px 5px 10px; font-size: 14px; background-color: #abb2c3; color: #fff; margin-top: 2px; letter-spacing: 2px; }
div.mt { width: 210px; height: 145px; font-family: 'Oswald'; cursor: pointer; font-size: 16px; line-height: 16px; background-color: #fff; float: left; color: #466cb9; padding: 0; background-repeat: no-repeat; margin: 2px 0 0 8px; }
div.mt a.mtl { padding: 5px; text-decoration: none; display: block; }
div.mt a.mti { display: block; text-decoration: width: 219px; height: 90px; }
div.mts { display: block; height: 147px;  margin: 4px 0 3px 0; padding: 0; clear: left; }
div.mtstop { display: block; height: 147px;  margin: 4px 0 3px 0; padding: 15px 0 0 0; clear: left; }
div.twitter { border-top: 1px solid #fff; padding: 15px 10px 9px 8px; }
div.geeplus { border-top: 1px solid #fff; padding: 8px 0px 0px 8px; }
div.geeplus p { font-family: arial,sans-serif; float: left; padding: 0 10px 0 8px; margin:6px 0 0 0; font-size: 18px; color:#444; }
div.fb { padding: 35px 2px 8px 8px; background: url(../../art/h/fb2.gif) no-repeat; background-position: 10px 0; margin-top: 8px; }
div.fb iframe { overflow: hidden; border: 0; }
span.fbd { display: block; height: 6px; }
div.bt { text-align: center; clear: both; background: #fff url(../../art/h/bbar.jpg) repeat-x; color: #596688; border-top: 1px solid #fff; padding: 12px; font-size: 14px; }
div.bts { padding: 68px 12px 8px 14px; background: url(../../art/h/bt.jpg) no-repeat; }
div.bts ul li { font-size: 16px; list-style-type: none; text-align: right; padding: 2px 4px 2px 4px; border-top: 1px dotted #ccc; margin: 0; }
div.bts ul li a { text-decoration: none; }
div.bts li:first-child { border-top: 0; }
div.bts ul li.s { padding-top: 18px; font-size: 14px; }
div.dr { text-align: right; padding: 9px 17px 14px 0; background: url(../../art/h/lt.jpg) no-repeat; }
div.drk { text-align: right; padding: 9px 17px 3px 0; background: url(../../art/h/lt.jpg) no-repeat; }
div.drk h3 { font-size: 18px; color: #495588; padding-top: 12px; }
div.dr a { font-size: 16px; text-decoration: none; }
div.dr a.ir { padding: 2px 30px 5px 0; background: url(../../art/h/ir.gif) no-repeat right top; }
div.dr a.ip { padding: 2px 30px 5px 0; background: url(../../art/h/ip.gif) no-repeat right top; }
div.dr a.ie { padding: 2px 30px 5px 0; background: url(../../art/h/ie.gif) no-repeat right top; }
div.dr h3 { font-size: 16px; color: #777; letter-spacing: 2px; padding-top: 0; }
input.em { border: 0; padding: 3px; width: 190px; background-color: #f5f3dc; color: #666; text-align: left; margin: 4px 0 5px 0; }
div.st { font-size: 13px; letter-spacing: 2px; text-transform: uppercase; text-align: right; padding: 18px 10px 11px 0; }
div.io { background: url(../../art/h/tunsel.jpg) repeat-x; cursor: pointer; color: #466cb9; }
div.io:hover { background: #c827c2; background-image: -moz-linear-gradient(100% 100% 90deg, #9c1897, #c827c2); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c1897', endColorstr='#c827c2'); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9c1897), to(#c827c2)); color: #fff; }
div.is { color: #fff; background: url(../../art/h/tsel.jpg) repeat-x; }
div.is span.ar { padding-right: 15px; background: url(../../art/h/stra.gif) no-repeat right top; }
div.io span.ar { padding-right: 15px; background: url(../../art/h/strb.gif) no-repeat right top; }
div.io:hover span.ar { padding-right: 15px; background: url(../../art/h/strba.gif) no-repeat right top; }
div.p { cursor: pointer; overflow: auto; color: #666; font-size: 13px; background-color: #eee; padding: 10px 10px 5px 10px; border-bottom: 1px solid #fff; }
div.p:hover, ul.to li:hover { background: url(../../art/h/sidebg_b_rev.png) repeat-y; }
div.p img, div.pm img { float: left; width: 50px; margin: 0 8px 5px 0; }
div.p a, div.pm a { font-size: 18px; display: block; padding: 2px 0 2px 0; text-decoration: none; }
div.p span.ds, div.p span.w, div.r { display: none; }
div.p span.multi { font-size: .8em; }
div.po span.ds { display: block; font-size: 13px; line-height: 13px; color: #777; margin-top: 4px; }
div.p span.mr { display: none; }
div.p:hover span.mr { display: block; float: right; margin-top: 5px; width: 114px; height: 12px; line-height: 12px; font-size: 12px; background-color: #ddd; border-radius: 4px; -moz-border-radius: 4px; color: #466cb9; text-transform: uppercase; text-align: center; padding: 3px; color: #fff; background-color: #596688; }
div.p div span.ep, div.po div span.ep { font-size: 11px; line-height: 10px; color: #777; margin-top: 0px; margin-right: 4px; margin-bottom: 0; }
div.story { padding: 10px; margin: 0 320px 19px 225px; position: relative; }
div.story div.category { border-top: 2px solid #d9e2e6; color:#425964; font-size: 14px; padding: 5px 10px 5px 10px; letter-spacing: 2px; margin-bottom: 4px;}
div.story div.categoryfirst { color:#425964; font-size: 14px; padding: 3px 10px 5px 10px; letter-spacing: 2px; margin-bottom: 4px;}
div.story div.category a, div.story div.categoryfirst a { text-decoration: none; color: #425964; text-transform: uppercase; }
div.story div.category span.date, div.story div.categoryfirst span.date { font-size: 13px; float: right; letter-spacing: 0;}
div.story a.main { font-size: 24px; text-decoration: none; display: block; font-family: 'Oswald'; display: block; margin: 2px 0 8px 0; line-height: 25px; padding: 0 10px 0 10px;}
div.story p { display: block; padding: 0 10px 0 10px; color: #494949; margin: 5px 0 0 0;}
div.story a.byline { display: block; font-family: 'Oswald'; color: #596688; padding: 1px 10px 1px 10px; text-decoration: none; }
div.story span.storyimg {position: relative; margin: 3px 0 0 10px; display: block; width: 390px; height: 220px; }
h3.storyhead { padding: 20px 0px 5px 0; margin: 5px 317px 5px 223px; letter-spacing: 7px; text-align: center; color: #fff; background-color: #999; font-size: 14px; }
h3.storyhead_rev { padding: 20px 0px 5px 0; margin: 2px 317px 5px 223px; letter-spacing: 7px; text-align: center; color: #fff; background-color: #999; font-size: 14px; }
div.story div.slink { cursor: pointer; width: 413px; position: relative; text-align: left;  }
div.story div.slink span.play { clear: left; background: url(../../art/h/ars_mid_blue.png); z-index: 9; position: absolute; color: #fff; margin-left: 155px; margin-top: 50px; width: 95px; height: 95px; }
div.story div.slink:hover span.play { background: url(../../art/h/ars_mida.png); }
div.story div.slink span.length { background-color: #000; padding: 6px; z-index: 10; opacity: .8; position: absolute; margin-top: 195px; margin-left: 10px; color: #fff; line-height: 13px; font-size: 13px; width: 35px; text-align: center;}
div.story div.comments { background-image: url(../../art/h/c.png); text-align: right; background-repeat: no-repeat; background-position: 3px right; padding: 2px 25px 5px 0; float: right; color: #545c72; width: 160px; }
div.mid-section { background: url(../../art/middle/section-gradient.jpg) repeat-x;	padding: 10px; margin: 0 315px 10px 252px;}
div.story div.counts { height: 25px; padding: 10px 0 15px 0; text-align: right; }
div.story div.fb { float: right; width: 130px; text-align: right; margin: 1px 5px 0 0; }
div.story a.comlink { background-image: url(../../art/h/c.png); text-align: right; margin: 8px 12px 3px 9px; background-repeat: no-repeat; background-position: top right; padding: 3px 25px 5px 0; float: right; display: block; text-decoration: none; color: #545c72; font-size: 13px; height: 14px; width: 85px; }
div.mid-section {background: url(../../art/middle/section-gradient.jpg) repeat-x;padding: 10px; margin: 0 315px 10px 252px;}
p.tagcloud {text-align: center;}
a.taglink {text-decoration: none;}
div.mid-section2 {background: url(../../art/middle/section-dgradient.jpg) repeat-x; padding: 10px; margin: 0 315px 10px 252px;}
div.topics-video {padding: 10px; margin: 0 315px 10px 252px;}
div.mid-section h3, div.mid-section2 h3 { color: #666; font-size: 16px;  }
div.mlist {clear: both; padding-top: 1px;display: inline;}
div.pm {background: #fff; color: #666666; cursor: pointer; font-size: 13px; overflow: auto; padding: 10px 5px 5px 10px; border-bottom: 1px dotted #aaa;}
div.pm2 { border-bottom: 0 }
div.pm span.ds { display: none; }
div.pm:hover span.ds { display: block; font-size: 13px; color: #94116a; padding: 4px 0 4px 0; }
span.clr { clear: both; height: 10px; }
div.mtab { margin-top: 4px; float: left; width: 90px; font-size: 15px; line-height: 15px; padding: 8px 10px 4px 10px; }
div.mtabsel { color: #fff; background-color: #596688;}
div.mtabunsel { color: #596688; cursor: pointer;}
div.mtabsel span.rar { padding-right: 20px; display: block; background: url(../../art/h/arv.png) no-repeat scroll right bottom transparent}
div.mtabunsel span.rar { padding-right: 20px; background: url(../../art/h/arh.png) bottom right no-repeat; display: block; }
div.mtabunsel:hover { color: #df17e6; }
div.mtabunsel:hover span.rar { background: url(../../art/h/arha.png) bottom right no-repeat; }
ul.poplist li,ul.toplist li { list-style-type: none; display: block; padding: 5px; border-top: 1px dotted #aaa; }
ul.poplist li:first-child, ul.toplist li:first-child { border-top: 0; }
ul.poplist li a, ul.toplist li a { text-decoration: none; }
ul.toplist li { font-size: 18px; }
ul.toplist li span.blurb { display: block; color: #666; font-size: 14px; margin: 5px 0 5px 0; }
ul.toplist li span.dat { display: block; color: #777; font-size: 13px; letter-spacing: 2px; text-transform: uppercase; margin: 5px 0 5px 0; }
ul.poplist span.mpc { background: url(../../art/h/c.png) no-repeat; background-position: 0; padding-left: 20px; color: #535e7a; margin-left: 10px; font-size: 14px;}
ul.poplist span.mpt { background: url(../../art/h/t.png) no-repeat; background-position: 0; padding-left: 15px; color: #535e7a; margin-left: 10px; font-size: 14px;}
div.midtop { height: 56px; border-bottom: 1px solid #8999bb; margin-bottom: 3px; }
div.midtop h3 { font-size: 16px;  padding: 10px 0 0 0; margin: 6px 4px 0 0; line-height: 16px; }
div.ml {text-align: center; clear: both; text-transform: uppercase; letter-spacing: 3px;}
div.tp { padding: 8px 8px 8px 10px; margin: 0 315px 0 251px; background: url(../../art/h/tpbg.gif) repeat-x; }
div.tpc { cursor: pointer; }
div.tpo div.videowrap { height: 185px; margin-bottom: 10px; }
div.tpo h5 { color: #495577; letter-spacing: 3px; font-size: 14px; padding-left: 5px; font-weight: normal; }
div.tpc h3 { color: #466cb9; background: url(../../art/h/t_c.gif) top right no-repeat; }
div.tpc:hover h3 { color: #596688; background: url(../../art/h/t_ch.gif) top right no-repeat; }
div.tpo h3 { color: #495577; background: url(../../art/h/t_o.gif) top right no-repeat; }
div.tpo div.archive { float: left; width: 155px; height: 155px; padding: 7px; margin-top: 10px; margin-right: 5px; font-size: 16px; background-color: #eee;}
div.tpo div.archive img.show { position: absolute; z-index: 1; margin: 0; padding: 0; }
div.tpo div.archive div.description h4 { width: 136px; line-height: 17px; margin: 85px 0 0 0; position: absolute; z-index: 3; padding: 12px 7px; font-size: 17px; color: #fff; font-weight: normal; }
div.tpo div.archive div.description div.descriptionbg {position: absolute; z-index: 2; background-color: #000; width: 155px; height: 65px; opacity:0.8; filter:alpha(opacity=80); margin-top: 90px;}
div.tpo div.archive span.date {color: #c1c1c1; font-size: 12px;}
div.tpo div.tp_data { overflow: auto; }
div.tpo div.archive a {padding: 0;}
div.tpo a.tpcmore { margin-right: 10px; float: right; width: 200px; padding: 4px; text-decoration: none; text-align: center; border-radius: 4px; -moz-border-radius: 4px; background-color: #466cb9; color: #fff; font-size: 13px; }
div.tpo a.tpcmore:hover { background-color: #596688; }
div.tpo div.archive div.descriptionon {display: none;}
div.tpo div.archive:hover div.descriptionon {display: block;}
div.tpo div.archive:hover div.description {display: none;}
div.tpo div.archive div.descriptionon div.descriptionbgon {position: absolute; z-index: 2; background: #7a0617; width: 155px; height: 155px;  opacity:0.8; filter:alpha(opacity=80); }
div.tpo div.archive div.descriptionon h4 { width: 136px; line-height: 17px; margin: 5px 0 0 0; position: absolute; z-index: 3; padding: 12px 7px; font-size: 17px; color: #fff; font-weight: normal; }
div.tpo div.archive div.descriptionon p { margin: 40px 0 0 0; position: absolute; z-index: 4; padding: 12px 7px; font-size: 13px; line-height: 13px ;color: #d0cece; font-weight: normal; width: 145px; cursor: none;}
div.tpo div.archive div.descriptionon p.watch {cursor: pointer;}
div.tpo div.archive div.descriptionon p.watch a {float: right; margin: 68px 0 0 0;  border-radius: 4px; -moz-border-radius: 4px; padding: 3px; font-size: 13px; color: #fff; background-color: #f00; text-decoration: none;}
div.tpo div.archive div.descriptionon p.watch a:hover {color: #f00; background-color: #fff; text-decoration: none;}
div.tpo div.archive div.listing:hover {background-color: #f00; height: 155px; cursor: pointer;}
div.tpo div.archive div.listing a {font-size: 30px; line-height: 28px; text-align: center; background: none; padding-top: 30px;}
div.ttab { margin-top: 10px; font-size: 14px; letter-spacing: 2px; text-transform: uppercase; line-height: 15px; padding: 20px 10px 5px 10px;  }
ul.to li {cursor: pointer; list-style-type: none; padding: 10px; border-bottom: 1px solid #fff; background-color: #eee; }
ul.ll { border-bottom: 1px solid #fff; margin-bottom: 20px; width: 314px; }
ul.ll li {list-style-type: none; padding: 5px 10px; overflow: auto; border-top: 1px solid #fff; }
ul.to li a, ul.ll li a {text-decoration: none; font-size: 15px;}
ul.ll li img.email {float: left; margin-right: 5px;}
ul.ll li span.t {display: block; padding-top: 8px;}
ul.ll li.big {padding: 10px 10px 10px 10px; color: #596688; }
ul.ll li.big span#newslettermessage { display: block; padding: 10px 5px 10px 5px; margin: 8px 0 8px 0; font-size: 15px; }
ul.ll li.big span.newsletter_good { background-color: #596688; color: #fff;  }
ul.ll li.big span.newsletter_bad { background-color: #fff; color: #a00; border-top: 5px solid #f00; }
div.fun { clear: both; background: #ccc; margin: 0 auto; padding: 10px 0 0px 40px; overflow: auto; }
div.fun span#fundt { float: right; width: 380px; color: #555; font-size: 14px; display: block; padding-top: 5px; }
div.fun div.jou {background: #b03c3c; float: right; width: 250px; height: 130px; margin-top: -10px; margin-left: 40px; text-align: center; cursor: pointer; padding-top: 10px;}
div.fun div.jou p {color: #fff; padding: 0 20px; margin: 0; font-size: 14px;}
div.toptipa {width: 260px; padding-top: 40px; display: none; position: absolute; background: transparent url(../../art/2011/ttb.png) no-repeat top;}
div.toptipa p {font-size: .8em; color: #fff; line-height: .8em;}
div.toptipb {background: transparent url(../../art/2011/ttb.png) repeat-y; padding: 0 10px 10px 10px;}  
div.toptipc {background: transparent url(../../art/2011/ttc.png) no-repeat; height: 10px;}
div.upcoming { border-bottom: 1px dotted #aaa; }
div.right div.upcoming h3, div.page td.right div.current h3, div.page td.right h3.widget-title { padding: 35px 10px 5px 18px; letter-spacing: 3px; font-size: 19px; color: #555; }
div.upcoming span.upcomingalso { display: block; letter-spacing: 2px; font-size: 14px; padding: 8px 0 4px 18px; color: #777 }
div.upcoming a.titlelink, div.upcoming a.magtitlelink { text-decoration: none; display: block; font-size: 1.3em; padding: 4px 10px 3px 18px; }
div.upcoming a.magtitlelink { font-size: 17px; }
div.upcoming span.magline { display: block; border-bottom: 1px dotted #ccc; margin: 0 18px 0 18px; }
div.upcoming span.magbottom { display: block; height: 9px; }
div.upcoming a.titlelink span.date { display: block; font-size: .8em; color: #555; }
div.upcoming a.titlelink span.upcmulti { font-size: .9em; }
div.upcoming a.titlelink span.rebroadcast { display: block; font-size: .6em; color: #888; text-transform: uppercase; letter-spacing: 2px; }
div.upcoming a.titlelink span.date span.time { color: #999; }
div.upcoming a.titlelink span.blurb { display: none; }
div.upcoming span.upblurb { padding: 0 10px 5px 18px; color: #666; font-size: 14px; display: block; }
a.arclink { display: block; letter-spacing: 2px; padding: 5px; clear: left; text-align: center; text-transform: uppercase; text-decoration: none; margin: 10px 320px 8px 230px; border-top: 1px solid #a7b0bf; background-color: #aaa; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c2c8d2', endColorstr='#ffffff'); background-image: -moz-linear-gradient(100% 5% 270deg, #c2c8d2, #fff); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c2c8d2), to(#fff));  }
img.side_shoppbs { border-top: 1px solid #fff; margin-top: 7px; padding: 12px 7px 0px 7px; }
div.story div.hp_special { border-radius: 8px; border: 1px solid #ddd; background-color: #dfe2e6;  }
div.story div.hp_special span.pq { display: block; padding: 13px 13px 8px 13px; font-size: 19px; font-family: 'Oswald'; }
div.story div.hp_special a { text-decoration: none; color: #466cb9; }
div.story div.hp_special span.hp_pullquote_attrib { display: block; font-size: 13px; padding: 0px 13px 8px 13px; text-align: right; }
div.story div.hp_special p.pullquoteexp { color: #555; margin-bottom: 8px; padding: 8px 13px 8px 13px; background-color: #ddd; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfe2e6'); background-image: -moz-linear-gradient(100% 5% 270deg, #fff, #dfe2e6); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#dfe2e6)); font-size: 14px; }
div.story div.hp_special div.emb { padding: 7px 12px 3px 12px; }
div.story div.hp_special div.mini_tweet img.tweet_im { float: left; width: 48px; margin: 0 8px 5px 0; }
div.story div.hp_special div.mini_tweet { padding: 13px 13px 0 13px; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }
div.story div.hp_special div.mini_tweet a { text-decoration: none; }
div.story div.hp_special div.mini_tweet span.tweet_bd { font-family: Georgia,Palatino,'Helvetica Neue',Helvetica,Arial,sans-serif!important; color: #394466; font-size: 19px; display: block; padding-top: 5px; }
div.story div.hp_special div.mini_tweet span.tweet_sn { font-weight: bold; }
div.story div.hp_special div.mini_tweet span.tweet_tr { font-weight: bold; }
div.story div.hp_special div.mini_tweet span.tweet_nm { color: #888; display: block; font-size: 13px; }
div.story div.hp_special div.mini_tweet span.tweet_cr { color: #888; display: block; padding-top: 7px; font-size: 12px; }
div.story div.hp_special div.mini_tweet a.tweet_rt, div.story div.mini_tweet a.tweet_fv { margin: 0 3px 0 3px; float: right; display: block; width: 16px; height: 16px; background-image: url(../../art/2011/tws.png); background-position: 48px 0; }
div.story a.perm { display: block; padding: 3px; margin: 5px 0 2px 315px; letter-spacing: 2px; text-transform: uppercase; text-align: right; font-size: 11px; border-radius: 5px; background-color: #e0e4ec; width: 90px; text-decoration: none; }
div.story div.hp_special div.mini_tweet a.tweet_rt:hover { background-position: 32px 0; }
div.story div.hp_special div.mini_tweet a.tweet_fv { background-position: 96px 0; }
div.story div.hp_special div.mini_tweet a.tweet_fv:hover { background-position: 64px 0; }
a#natelovesfb { position: absolute; height: 27px; width: 140px; border: 0px; top: 0px; left: 0px; }
